<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/all_15_fff_bg"
    android:padding="10dp">

    <TextView
        android:id="@+id/tv_dialog_title"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="选择部门"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:textStyle="bold" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rcv"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:layout_marginTop="40dp"
        android:layout_marginBottom="10dp"
        android:paddingBottom="10dp"
        android:verticalSpacing="8dp" />

    <TextView
        android:id="@+id/tv_enter"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/rcv"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="15dp"
        android:background="@drawable/all_7_main_bg"
        android:paddingHorizontal="30dp"
        android:paddingVertical="10dp"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="18sp" />
</RelativeLayout>
